/* CSS Style Sheet - Main - Tetenoire website */

body {
	font-family: 'Open Sans', sans-serif;
	font-weight:300;
	font-size: 17px;
	line-height: 125%;
	color: #333;
	text-align:justify;
	background:none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.header {
	height:60px;
	position:relative;
	max-width:950px;
	margin:0 auto;
	text-align:center;
	vertical-align:center;
	z-index:100;

}

#header-msg{
	height:60px;
	padding-top:20px;
	background:rgba(255,255,255,0.7);
	display:block;
	border-radius:3px;

}
#header-msg i{
	margin:0 30px;
}


.container{
	max-width:950px;
	height:auto;
	z-index:100;
	padding:0;
	margin:0 auto;
	background:#FFF;
}

.section{
	padding:50px;
	padding-top:0;
	margin:0 auto;
	background:url(../img/enseigne_background.png) no-repeat center;
	min-height:200px;
}
.section-wrapper {
	margin-top: -50px;
	padding-top: 100px;

}
.section-wrapper:first-child .section {
	padding-top: 20px;
}

.section img{
	display: inline-block;
	max-width: 100%;
	height: auto;
	padding: 4px;
	line-height: 1.42857143;
	background-color: #fff;
	border: 1px solid #ddd;
	border-radius: 2px;
}
/*  Map responsive */
.mapcontainer {
    position: relative;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

#mapcontainer .leaflet-layer img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
	z-index:0;
	background-color:transparent;
	border:0;
	border-radius:0;
	padding:0;
}

.odd {
	/* Nothing yet */
	background:none;
}


.document{
	width	: 100%;
	text-align:left;
	padding:20px;

}
.document:hover{
	cursor:pointer;
	-moz-box-shadow: 0 0 2px #CCCCCC;
	-webkit-box-shadow: 0 0 2px #CCCCCC;
	box-shadow: 0 0 2px #CCCCCC;
}

.fileType{
	float	: left;
}

.document img{
	border:0;
}

.docTitle{
	display	: block;
	margin-bottom:10px;
	padding-bottom:5px;
	border-bottom:1px dotted #CCCCCC;

}

.docDesc{
	text-align	: justify;

}

/* NAVIGATION */
.navbar{
	background:rgba(255,255,255,0.95);
	font-weight:400;
	font-size:18px;
	max-width:950px;
	margin: 0 auto;
	z-index:1000;
	border-radius:3px;
}

.navbar-fixed-top{
	padding:8px;
	padding-left:40px;
	padding-bottom:0;
}
.navbar-collapse{
	padding:0;
}
.navbar ul{
	padding:0;
	min-height:63px;
	padding-left:80px;
}
.navbar ul li{
	padding-top:5px;
	padding-bottom:14px;
}

.top-nav .current a {
	/* nothing yet */

}
.top-nav li a{
	color:#006600;
}


ul.nav.navbar-nav > li > a:hover,
ul.nav.navbar-nav > li > a:focus,
ul.nav.navbar-nav > li > a:active {
	background: none;
	color:#0C0;
}

.navbar-nav > .open > a,
.navbar-nav > .open > a:hover,
.navbar-nav > .open > a:focus {
	background:none;
	color:#0C0;
}


.navbar-toggle,
.navbar-toggle:hover,
.navbar-toggle:focus {
	background-color: #E6F2D1;
}

.navbar-toggle {
	border-color: #006600;
}

.dropdown:hover{
	/* border-left:1px solid #0C0;
	border-right:1px solid #0C0;	*/
	/* idea: outline offset */
}


/* SUB	menus */

.dropdown-menu{
	z-index:100;
	border:0px;
	box-shadow: 0px 4px 3px rgba(50, 50, 50, 0.55);
}

.dropdown ul li{
	padding:0 !important;
	width:auto;
}


.menu-large {
	position: static !important;

}
.down-nav{
	padding: 0px;
	width:100%;
}

.down-nav.row{
	padding-top:8px;
	background:rgba(255,255,255,0.95);
	border-bottom-left-radius:30%;
	border-bottom-right-radius:30%;
	border-top:1px solid #76C84A;;
}

.down-nav .current a {
	font-weight:500;
}
.down-nav li a{
	color:#006600;
	text-align:center;

}


.down-nav > li > a:hover,
.down-nav > li > a:focus,
.down-nav > li > a:active {
	background:none;
	color:#0C0;
	box-shadow: 0px 2px 3px rgba(50, 50, 50, 0.3);
}


.carousel-wrapper{
    max-width: 700px;
	height:350px;
    margin: auto;
}

.carousel-inner > .item > img,
.carousel-inner > .item > a > img{
	max-width: 700px;
	max-height:350px;
	margin: auto;
}


.carousel {
	color: #333;
}
.carousel-control{
	color: #FFF;
}
.carousel-control:hover,
.carousel-control:focus{
	color:	#7DCB45;
}
.carousel-indicators{
	position:relative;
	padding:0;
	margin-top:40px;
}
.carousel-indicators li{
	background-color:#FFF;
	border-color:#CCC;
}
.carousel-indicators .active{
	background-color:	#7DCB45;
	border-color:		#7DCB45;
}
.carousel-control.left, .carousel-control.right{
	background:none;
}
.shadow{
	box-shadow: 0px -2px 4px rgba(50, 50, 50, 0.55);
}
.shadow-top{
	box-shadow: 0px -3px 3px rgba(50, 50, 50, 0.55);
}

.icon-bar{
	background:#006600;
}

h1 {
	margin:30px 40px;
	font-size:50px;
	font-variant:small-caps;
	padding-bottom:5px;
	font-weight:100;
	text-align:center;
	border-left: 5px solid #72C949;
	border-right: 5px solid #72C949;
	border-bottom: 1px solid #EEE;
	border-top: 1px solid #EEE;

}

.separator{
	padding:50px;
}

a:link, a:hover, a:active,a:visited{
	text-decoration: none;
}

::-moz-selection {
	 background:transparent;
	 color:#72C949;
}

::selection {
	 background:transparent;
	 color:#72C949;
}
::-webkit-selection {
	 background:transparent;
	 color:#72C949;
}


#logoutPublic{

   position:fixed;
   text-align:left;
   top:10%;
   left:30px;
   z-index:100;
   padding:10px;
   max-width:180px;
   border-radius:5px;
   background:rgba(255,255,255,0.8);
   border-left:3px solid #F0AD4E;
}
 /* Responsive tricks for small devices */

@media only screen and (max-width : 1390px) {
#logoutPublic{
   position:fixed;
   text-align:left;
   top:20%;
   left:10px;
   z-index:100;
   padding:10px;
   max-width:60px;
   border-radius:5px;
   background:rgba(255,255,255,0.8);
   border:2px solid #F0AD4E;
}
#logoutPublic p,#logoutPublic p{
	display:none;
}

#logoutPublic button{
	max-width:40px;
}

.hideMeIfSmallResolution{
	display:none;
}
}


/* FOOTER */

footer {
	text-align:left;
	background:#FAFAFA;
	margin:0;
	margin-top:30px;
	padding:0px 30px;
	min-height:200px;
}
footer a, footer a:active, footer a:visited{
	color:#333;
}
footer a:hover{
	color:#0C0;
}

#footer_address td{
	padding:5px;
}

.copyleft{
	font-size:0.6em;
}
#toTop {
   position:fixed;
   bottom:0;
   right:6%;
   z-index:100;
   background: rgba(255,255,255,0.8);
   font-size:24px;
   border-top-left-radius:3px;
   border-top-right-radius:3px;

}
.scroll-top a:link,.scroll-top a:visited {
  color:#222;
}


 /* Responsive tricks for small devices */

@media only screen and (max-width : 680px) {
	.navbar-fixed-top{
		padding:5px;
	 }
	.navbar ul{
		padding-left:0;
	}
	.navbar ul li {
		display:block;
		width:100%;
		text-align:center;
	}

	 .header{
		height:100px;
	 }
	 #header-msg{
		height:100px;
		padding:5px;
	 }
	 #header-msg i{
		display:inline-block;
		margin:5px 0px;
		width:100%;
	 }
	 .titre-site{
		top:15px;
		left:80px;
		position:absolute;
	 }
	 .publication{
	 	margin:0;
	 }
}